a {
    color: #d4d4d4;
    font-weight: bold;
    text-decoration: none
    }
a:visited {
    color: #d4d4d4;
    font-weight: bold;
    text-decoration: none
    }
a:active {
    color: #d4d4d4;
    font-weight: bold;
    text-decoration: underline
    }
a:hover {
    color: #d4d4d4;
    font-weight: bold;
    text-decoration: underline;
    cursor: sw-resize;
    border-bottom: 1px dotted #d4d4d4
    }
BODY {
    font-family: verdana, arial, geneva, helvetica, sans-serif;
    font-size: 8pt;
    color: #7d7d7d;
    background-color: #000;
    background-image: url(back.gif);
    background-repeat: repeat-y;
    background-position: 0 0;
    background-attachment: scroll
    }
td {
    font-family: verdana, arial, geneva, helvetica, sans-serif;
    font-size: 8pt
    }
b {
    color: #9a9a9a
    }
h2 {
    font-size: 15px;
    line-height: 15px;
    font-family: arial, verdana, geneva, helvetica, sans-serif;
    color: #454545;
    margin: 0 0 0 0;
    letter-spacing: 3px;
    text-transform: uppercase;
    text-align: right
    }
#menu a {
    color: #d4d4d4;
    font-weight: bold;
    text-decoration: none
    }
#menu a:visited {
    color: #d4d4d4;
    font-weight: bold;
    text-decoration: none
    }
#menu a:active {
    color: #d4d4d4;
    font-weight: bold;
    text-decoration: none
    }
#menu a:hover {
    color: #d4d4d4;
    font-weight: bold;
    text-decoration: none;
    cursor: sw-resize;
    border-bottom: 1px dotted #d4d4d4
    }
.menuu a {
    color: #999;
    padding-left: 1px;
    border-right: 2px solid #999;
    text-decoration: none;
    text-align: left;
    margin-top: 1px;
    margin-bottom: -15px;
    display: block
    }
input, textarea, option, select {
    background-color: #000;
    color: #7d7d7d;
    border: dotted #454545 1px
    }